@charset "UTF-8";
/* CSS Document */
body {
	background-image: url(images/watermark.png);
	background-repeat: no-repeat;
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}
hr {
	border: 2px solid #ed1c24;
	width: 1024px;
	  margin-left:0;  
  text-align:left;
}
h1 {
	font-family: altivo, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	color: #ed1c24;
	margin-top: 0;
	padding-top: 0;
}
h2 {
	font-family: altivo, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	color: #ed1c24;
	margin-top: 0;
	padding-top: 0;
}
h3 {
	font-family: altivo, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	margin-top: 0;
	padding-top: 0;
}
h4 {
	font-family: altivo, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	margin-top: 0;
	padding-top: 0;
}
.row {
	margin-top: 10px;
}
.nospace {
	margin: 0;
	padding: 0;
}
.greybox {
  border-radius: 10px;
  background: #666;
  padding: 20px; 
	color: #fff;
	margin-bottom: 20px;
}
.redbutton {
	margin-right: 20px;
	margin-bottom: 20px;
}
table {
	margin: 15px 0 0 0;
	padding: 0;
}
tr td {
	margin: 0;
	padding: 0;
}
.small {
	font-size: 12px;
}
.testimonial {
	font-family: altivo, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
}
.testimonial2 {
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}
.bold {
	font-weight: 700;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
	padding: 0;
	margin: 0;
	font-size: 13px;
}
.navbar-default .navbar-nav > li > a {
    color: #ed1c24;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #ed1c24;
}
a:link {
	color: #ed1c24;
	text-decoration: none;
}
a:visited {
	color: #ed1c24;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
ul.bodylist {
	margin: 0;
	padding: 0;
	list-style: none; /* Remove default bullets */
}
ul li.redbullet::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ed1c24; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
@media screen and (max-width: 3000px) {
	.navbar-default {
	margin-right: 100px;
	}
	.col-md-6 {
		max-width: 510px;
	}
}
@media screen and (max-width: 1200px) {
	.navbar-default {
	margin-right: -20px;
	}
	.col-md-6 {
		max-width: 470px;
	}
}
@media screen and (max-width: 995px) {
	.col-md-6 {
		max-width: 820px;
	}
}

@media screen and (max-width: 650px) {
		h1 {
	font-size: 26px;
	}
	h2 {
	font-size: 20px;
	}
	h3  {
		font-size: 18px;
	}
	h4  {
		font-size: 16px;
	}
	p {
	font-size: 14px;
	}
	li {
	font-size: 14px;
	}
	.testimonial .testimonial2 {
	font-size: 12px;
	}
}
@media screen and (max-width: 430px) {
	.redbutton {
		width: 150px;
		height: 54px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	h1 {
	font-size: 25px;
}
	h2 {
	font-size: 19px;
	}
	h3 {
	font-size: 17px;
	}
	h4 {
	font-size: 15px;
	}
	p {
	font-size: 13px;
	}
	li {
	font-size: 13px;
	}
	.testimonial .testimonial2 {
	font-size: 11px;
	}
}
@media screen and (max-width: 385px) {
	.redbutton {
		width: 120px;
		height: 43px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
		h1 {
	font-size: 24px;
}
	h2 {
	font-size: 18px;
	}
	h3 {
	font-size: 16px;
	}
	h4 {
	font-size: 14px;
	}
	p {
	font-size: 12px;
	}
	li {
	font-size: 12px;
	}
	.testimonial .testimonial2 {
	font-size: 10px;
	}
}
@media screen and (max-width: 330px) {
h1 {
	font-size: 20px;
}
}